package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "rs_ggfw_user")
public class RsGgfwUserPO {
	
	@TableId(value = "USERID", type = IdType.ASSIGN_UUID)
    private String userid;
    private String ztid;
    private String fwdx;
    private String mc;
    private String zjlx;
    private String zjhm;
    private String xb;
    private String sjhm;
    private String sfhmd;
    private String cjsj;

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getFwdx() {
        return fwdx;
    }

    public void setFwdx(String fwdx) {
        this.fwdx = fwdx;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getXb() {
        return xb;
    }

    public void setXb(String xb) {
        this.xb = xb;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getSfhmd() {
        return sfhmd;
    }

    public void setSfhmd(String sfhmd) {
        this.sfhmd = sfhmd;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }
}
